html, body {height: 170%}
body {
   

    font-family:  Verdana, Lucida, Arial, 
Helvetica, sans-serif;
	
	background-image:url(http://www.cornwallct.org/flore.jpg);
		
	
    }
.navbar-default {
width:75%;
max-width:1100px;
margin:0 auto;
   }
   .container-fluid {
   
    padding-left: 0px;
    }

	#logopic{
	
		width:75%;
	max-width:1100px;
margin:0 auto;

}
	
	#logopic img{
	
		width:100%;
	max-width:1100px;
	margin-bottom:10px;
	 -webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.7), inset 0 0 50px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.7), inset 0 0 50px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.7), inset 0 0 50px rgba(0, 0, 0, 0.7);
	 -moz-border-radius:6px; 
         border-radius:6px;

}

	.navbar-nav .dropdown{
	
	background-color:#0099ff;
	margin-left:1px;
   }
  .navbar-default .navbar-nav > li > a {
    color: yellow;
}

.navbar-nav > li > .dropdown-menu {
background-color:#666666;
opacity: 0.9;

    }
.dropdown-menu > li > a {
color:#fff;
background-color:#666666;
}

.search
{
	margin-top:10px;
}

#mainSection
{
	width:75%;
margin:0 auto;
	max-width:1100px;
	height:170%;
	
}
#contentarea{
	width:640px;
	float:left;
}
#sidebar{
	border: 1px solid #C0C0C0;
	border-radius: 3px;
	padding-left: 20px;
	float: left;
	max-width:460px;
}



	
 #welcome {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	color: #0099ff;
	text-shadow: 3px 3px #d0d0d0;
}

#imgdisplay {
	float:left;
	margin-right:30px;
}
#imgdisplay img {
	max-width:650px;
	border: 1px solid #808080;
	border-radius: 2px;
	margin-bottom:10px;
	margin-right:200px;
	 
}



 #creditfooter,  p.feedTitle , .img
{
	display:none;
}
 #whatsnew p {
	background:url(http://www.cornwallct.org/tack_sm.png) top right no-repeat;
	background-color: #eee;
	padding: 10px;  
	 border-image: url(http://www.cornwallct.org/tack_sm.png) 16 0 16 0 stretch stretch;
    -webkit-border-image: url(http://www.cornwallct.org/tack_sm.png) 16 0 16 0 stretch stretch;
    -moz-border-image: url(http://www.cornwallct.org/tack_sm.png) 16 0 16 0 stretch stretch;  
    
}
#whatsnew p:before
{
	content:"Please note:";
	display:block;
	height:20px;
	background:red;
	text-align: center;
	color: #FFF;
	width:150px;
	padding-bottom: 3px;
	padding-top: 3px;
}


   #footer{
	    
		   padding: 1em;
		   position: fixed;
		   width: 100%;	   
		   height: 3em;	  
		   bottom: 0px;
		   color: #FFFFFF;
		   text-decoration: none;
		   text-align: center;
		  background-color: #3399FF;
	line-height: 1em;
	  
	 

	   }
	     #footer a {
		color:yellow;		  
	   }

#footer a:hover{
text-decoration:underline;
color:yellow;
	
}





	
	@media only screen and (min-width : 150px) and (max-width : 1150px)
	
{
.navbar-default {
width:100%;
margin:0 auto;
   }
   	.navbar-nav .dropdown{
	
	
	margin-bottom:1px;
   }

    .navbar-default .navbar-nav .open .dropdown-menu>li>a,.navbar-default .navbar-nav .open .dropdown-menu {
    background-color: #666666;
    color:#ffffff;
  }
	#imgdisplay {
	float:none;
	
}

#mainSection
{
	width:100%;
		height:120%;
margin:0 auto;
padding:5%;

	}
	
	#mainSection img
{
	width:85%;
	height:auto;
	

	}

		#logopic{
	
		width:100%;
margin:0 auto;

}
	
#footer{
	  	   width: 100%;
		
		
	  
	   font-size: 1.3em;

	     }



}
